MUTUAL FUND - Bug #7803

Admin --> Post License Request --> License Request --> Test name 1234 --> approve from MLRO -->
Qus.13 --> check issue below

09/19/2023 06:55 PM - Mohd Irfan

Status: Closed Start date: 09/19/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
provided values from the post-license panel are not visible on the admin side ( Admin side two text boxes should shown )
See attached screenshot:
History

#1 - 09/21/2023 11:01 AM - olatayo John

- Status changed from New to Resolved

#2 - 09/27/2023 01:05 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified!
and it has been found that the issue has been fixed!

See attached screenshot:
